page-home {
    .tab-header {
        display: flex;
        border-radius: 4px;
        overflow-y: auto;
        margin-bottom: 5px;
        
        .tab {
            padding: 8px 10px;
            font-size: 1.4rem;
            position: relative;
            text-transform: uppercase;
            width: 25%;
            text-align: center;

            &:after {
                position: absolute;
                bottom: 0;
                left: 0;
                width: 100%;
                height: 3px;
                background: #ff5f10;
                content: '';
                opacity: 0;
                visibility: hidden;
                transition: all 0.3s ease;
            }

            &.active {
                color: #ff5f10;

                &:after {
                    opacity: 1;
                    visibility: visible;
                } 
            }
        }
    }

    .tab-content {
        overflow: hidden;
        transition: height .5s ease-in-out;

        .tab-list {
           transition: all 0.3s ease;

            .tab-item {
               width: 25%;
               float: left;
           }
        }
    }

    
}
